*:focus {
    outline: none;
}
.border-blue{
    border: 1px solid #3fa9f5;
}
.caption-25{
    font-size: 25px;
    font-family: europa, sans-serif;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
}
.fix-height-200{
    min-height: 140px;
}
.padding-top-15{
    padding-top: 15px;
}
.padding-bottom-15{
    padding-bottom: 15px;
}
.padding-left-15{
    padding-left: 15px;
} 
.padding-right-15{
    padding-right: 15px;
}
.image-box>img{
    width: 100%;
    border: 1px solid #5A8C98;
    padding: 2px;
}

fieldset, .Actions, label, .middleColumn{
    display: inline-block;
}
#Criteria>.middleColumn{
    width: 100%;
}
.bg-teal-3{
    background-color: #5A8C98;
    padding-bottom: 10px;
    padding-top: 10px;
}
label.left{
    color: white;
    text-transform: uppercase;
}
.middleColumn>input[type=text]{
    border: none;
    border-radius: 0;
    color:  #5A8C98;
    padding-left: 10px;
    padding-right: 10px;
}
form{
    text-align: center;
}
#ESM_SystemsPage_AdminSystemSearch2_AdminSearchForm2_error{
    color: white;
}

.font-weight-1000 {
    font-weight: 1000 !important;  
}
.search-button, .search-image{
    display: inline-block;
    background-color: #3FA9F5;
}
.search-wrap{
    background-color: #3FA9F5;
}
input[type=submit]{
    color: white;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 1000;
    background-color: #3FA9F5;
    height: 3em;
    border: none;
}